## orc 0.4.3

=== debian/changelog ===
orc (0.4.3-5) unstable; urgency=low

  * debian/patches/03_orcutils.patch,
    debian/patches/99_autoreconf.patch:
    + Add missing source file to fix FTBFS on armel (Closes: #537273).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Feb 2010 12:19:33 +0100

orc (0.4.3-4) unstable; urgency=low

  * debian/patches/99_autoreconf.patch:
    + Properly regenerate patch to include the GNU Hurd patch.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Jan 2010 07:09:37 +0100

orc (0.4.3-3) unstable; urgency=low

  * debian/source/format,
    debian/rules:
    + Update to source format 3.0 (quilt).
  * debian/patches/02_gnu-hurd.patch,
    debian/patches/99_autoreconf.patch:
    + Fix build on GNU Hurd (Closes: #565426). Thanks to Pino Toscano.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Jan 2010 09:57:44 +0100

orc (0.4.3-2) unstable; urgency=low

  * debian/rules:
    + Don't fail the build if /proc/cpuinfo doesn't exist.
      Fixes FTBFS on hurd-i386 (hopefully).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Dec 2009 10:12:06 +0100

orc (0.4.3-1) unstable; urgency=low

  * New upstream release:
    + debian/control:
      - Update shlibs version for new API.
  * debian/control:
    + Update Standards-Version to 3.8.3.
    + Update upstream homepage.
  * debian/watch:
    + Update tarball location.
  * debian/patches/01_kfreebsd.patch,
    debian/patches/99_autoreconf.patch:
    + Fix FTBFS on GNU/kFreeBSD (Closes: #561065) and regenerate
      autotools files for this (Closes: #558526).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2009 07:00:25 +0100

orc (0.4.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control:
      - Update shlib version.
  * debian/patches/01_orcc-c-abs.patch:
    + Fix backup C code generation. The ORC_ABS macro was broken.
      Patch from upstream GIT.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 15 Jul 2009 08:53:15 +0200

orc (0.4.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 14 Jul 2009 20:00:34 +0200

orc (0.4.1-3) experimental; urgency=low

  * debian/rules:
    + Output /proc/cpuinfo before building to get some more
      information about the build system to be able to debug
      testsuite failures.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Jul 2009 08:35:54 +0200

orc (0.4.1-2) experimental; urgency=low

  * debian/copyright:
    + Fix copyright.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Jul 2009 10:27:41 +0200

orc (0.4.1-1) experimental; urgency=low

  * debian/liborc-0.4-0.install:
    + Don't ship example binaries.
  * debian/rules:
    + Simplify shlibs generation.
  * New upstream release:
    + debian/rules:
      - Updating shlibs version to 0.4.1.
    + debian/*.install:
      - Ship orcc inside the -dev package in /usr/bin.
  * debian/control:
    + Update Standards-Version to 3.8.2.
  * debian/liborc-0.4-doc.examples:
    + Add the examples to the doc package.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Jul 2009 09:04:53 +0200

orc (0.4.0-1) experimental; urgency=low

  * Initial version (Closes: #531407).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 01 Jun 2009 12:14:57 +0200
