=== debian/control ===
Source: orc
Section: devel
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 6),
               dpkg-dev (>= 1.14.13),
               autotools-dev,
               gtk-doc-tools
Standards-Version: 3.8.3
Homepage: http://code.entropywave.com/projects/orc/

Package: liborc-0.4-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Library of Optimized Inner Loops Runtime Compiler
 Orc is a library and set of tools for compiling and executing
 very simple programs that operate on arrays of data.  The "language"
 is a generic assembly language that represents many of the features
 available in SIMD architectures, including saturated addition and
 subtraction, and many arithmetic operations.
 .
 This package contains the orc shared libraries.  It is typically
 installed automatically when an application or library requires it.

Package: liborc-0.4-dev
Section: libdevel
Architecture: any
Depends: liborc-0.4-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Provides: liborc-dev
Suggests: liborc-0.4-doc
Description: Library of Optimized Inner Loops Runtime Compiler (development headers)
 Orc is a library and set of tools for compiling and executing
 very simple programs that operate on arrays of data.  The "language"
 is a generic assembly language that represents many of the features
 available in SIMD architectures, including saturated addition and
 subtraction, and many arithmetic operations.
 .
 This package contains the development headers and libraries, and should
 be installed to compile software that uses orc.

Package: liborc-0.4-0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: liborc-0.4-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Library of Optimized Inner Loops Runtime Compiler (debug package)
 Orc is a library and set of tools for compiling and executing
 very simple programs that operate on arrays of data.  The "language"
 is a generic assembly language that represents many of the features
 available in SIMD architectures, including saturated addition and
 subtraction, and many arithmetic operations.
 .
 This package contains the debugging symbols for the orc library.
 Users should install it if they want to debug software that uses orc.

Package: liborc-0.4-doc
Section: doc
Architecture: all
Priority: optional
Depends: ${misc:Depends}
Suggests: liborc-0.4-dev
Description: Library of Optimized Inner Loops Runtime Compiler (documentation)
 Orc is a library and set of tools for compiling and executing
 very simple programs that operate on arrays of data.  The "language"
 is a generic assembly language that represents many of the features
 available in SIMD architectures, including saturated addition and
 subtraction, and many arithmetic operations.
 .
 This package contains the documentation for orc.
