=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS := --dbg-package=liborc-0.4-0-dbg
DEB_CONFIGURE_EXTRA_FLAGS := --enable-static

APIVER := 0.4
SHLIBVER := 0.4.3
liborc := $(shell sed -nr 's/^Package:[[:space:]]*(liborc-$(APIVER)-[0-9]+)[[:space:]]*$$/\1/p' debian/control)

DEB_DH_MAKESHLIBS_ARGS_$(liborc) = -V '$(liborc) (>= $(SHLIBVER))'

DEB_MAKE_CHECK_TARGET := check || true

makebuilddir::
	if test -r /proc/cpuinfo; then \
		cat /proc/cpuinfo; \
	fi
