## orc 0.4.6

=== debian/changelog ===
orc (1:0.4.6-2) unstable; urgency=low

  * Reupload 0.4.6-1 to unstable, 0.4.7 should have never been in unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2010 21:03:00 +0200

orc (0.4.7-1) unstable; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Aug 2010 10:29:17 +0200

orc (0.4.6-1) unstable; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.
  * debian/control:
    + Update Standards-Version to 3.9.0.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Jul 2010 08:06:29 +0200

orc (0.4.5-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_arm-orcutils.patch:
      - Dropped, merged upstream.
    + debian/rules:
      - Update shlibs version for API additions.
    + debian/patches/99_ltmain_as-needed.patch:
      - Refreshed to apply cleanly.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jun 2010 09:00:02 +0200

orc (0.4.4-2) unstable; urgency=low

  * debian/patches/01_arm-orcutils.patch:
    + Patch from upstream GIT to fix FTBFS on armel.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Apr 2010 14:37:28 +0200

orc (0.4.4-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_kfreebsd.patch,
      debian/patches/02_gnu-hurd.patch,
      debian/patches/03_orcutils.patch,
      debian/patches/04_linking.patch:
      - Dropped, merged upstream.
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 Apr 2010 11:25:58 +0200

orc (0.4.3-6) unstable; urgency=low

  * debian/rules,
    debian/patches/99_ltmain_as-needed.patch:
    + Link with -Wl,-z,defs -Wl,-O1 -Wl,--as-needed.
  * debian/patches/04_linking.patch,
    debian/patches/99_autoreconf.patch:
    + Fix linking of liborc.
  * debian/control,
    debian/compat:
    + Update to debhelper compat level 7.
    + Update Standards-Version to 3.8.4.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Mar 2010 15:10:39 +0100
