=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 6),
+               debhelper (>= 7),
                dpkg-dev (>= 1.14.13),
                autotools-dev,
                gtk-doc-tools
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 Homepage: http://code.entropywave.com/projects/orc/
 
 Package: liborc-0.4-0
