=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,12 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-static
 
 APIVER := 0.4
-SHLIBVER := 0.4.3
+SHLIBVER := 1:0.4.6
 liborc := $(shell sed -nr 's/^Package:[[:space:]]*(liborc-$(APIVER)-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
 DEB_DH_MAKESHLIBS_ARGS_$(liborc) = -V '$(liborc) (>= $(SHLIBVER))'
 
+LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_MAKE_CHECK_TARGET := check || true
 
 makebuilddir::
