## orc 0.4.11

=== debian/changelog ===
orc (1:0.4.11-2) unstable; urgency=low

  * Upload to unstable.
  * debian/liborc-0.4-dev.install:
    + Add orc-bugreport.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Feb 2011 10:53:24 +0100

orc (1:0.4.11-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Oct 2010 09:31:55 +0200

orc (1:0.4.10-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 08 Oct 2010 09:11:07 +0200

orc (1:0.4.9-2) experimental; urgency=low

  * Update epoch to make the version higher than the unstable one.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2010 21:04:28 +0200

orc (0.4.9-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version for API additions.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Sep 2010 10:31:47 +0200
