## orc 0.4.14

=== debian/changelog ===
orc (1:0.4.14-1ubuntu1) oneiric; urgency=low

  * debian/patches/100_fix_temp_dir_usage.patch: properly create temp files
    in the /tmp directory instead of falling back to the user's home
    directory. (LP: #860847)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Sep 2011 15:48:02 -0400

orc (1:0.4.14-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 30 Apr 2011 10:32:36 +0200

orc (1:0.4.13-1) unstable; urgency=low

  * New upstream release:
    + Fixes issues with Altivec and SSE (Closes: #623046).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 19 Apr 2011 08:19:52 +0200

orc (1:0.4.12-1) unstable; urgency=low

  * New upstream release:
    + debian/rules:
      - Update SHVER to 0.4.12 for new API.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Apr 2011 09:30:42 +0200
