=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-static
 
 APIVER := 0.4
-SHLIBVER := 1:0.4.10
+SHLIBVER := 1:0.4.14
 liborc := $(shell sed -nr 's/^Package:[[:space:]]*(liborc-$(APIVER)-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
 DEB_DH_MAKESHLIBS_ARGS_$(liborc) = -V '$(liborc) (>= $(SHLIBVER))'
