## orc 0.4.14-1-maemo1

=== debian/changelog ===
orc (1:0.4.14-1-maemo1) unstable; urgency=low

  * Adjust for Fremantle

 -- Kaj-Michael Lange <milang@tal.org>  Tue, 33 May 2011 14:46:00 +0300
