=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DEB_DH_MAKESHLIBS_ARGS_$(liborc) = -V '$(liborc) (>= $(SHLIBVER))'
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_MAKE_CHECK_TARGET := check || true
+# DEB_MAKE_CHECK_TARGET := check || true
 
 makebuilddir::
 	if test -r /proc/cpuinfo; then \
