## orc 0.4.16

=== debian/changelog ===
orc (1:0.4.16-2) unstable; urgency=low

  * Team upload.
  * Build for multiarch, thanks to William A Van Hevelingen and
    Miguel A. Colón Vélez for the good work. (Closes: #651008)
  * Add Vcs-* fields.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 Apr 2012 10:17:02 +0200

orc (1:0.4.16-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_fix_orc_init_hang.patch:
      - Dropped, fixed upstream.
    + debian/rules:
      - Update shlibs version to >= 0.4.16 because of a new symbol
        in the x86 backend.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Oct 2011 10:54:23 +0200

orc (1:0.4.15-2) unstable; urgency=low

  * d/p/01_fix_orc_init_hang.patch:
    + Quick workaround to fix hangs in orc_init
  * debian/control: Add myself to uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Sep 2011 08:26:44 +0100

orc (1:0.4.15-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Sep 2011 11:21:26 +0200
