=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: orc
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 7),
-               dpkg-dev (>= 1.14.13),
-               autotools-dev,
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Uploaders: Sebastian Dröge <slomo@debian.org>,
+           Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: autotools-dev,
+               cdbs (>= 0.4.93~),
+               debhelper (>= 9),
                gtk-doc-tools
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
 Homepage: http://code.entropywave.com/projects/orc/
+Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/orc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/orc.git
 
 Package: liborc-0.4-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Library of Optimized Inner Loops Runtime Compiler
  Orc is a library and set of tools for compiling and executing
  very simple programs that operate on arrays of data.  The "language"
@@ -31,8 +34,8 @@
 Section: libdevel
 Architecture: any
 Depends: liborc-0.4-0 (= ${binary:Version}),
-         ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: liborc-dev
 Suggests: liborc-0.4-doc
 Description: Library of Optimized Inner Loops Runtime Compiler (development headers)
@@ -49,9 +52,10 @@
 Section: debug
 Architecture: any
 Priority: extra
+Multi-Arch: same
 Depends: liborc-0.4-0 (= ${binary:Version}),
-         ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Library of Optimized Inner Loops Runtime Compiler (debug package)
  Orc is a library and set of tools for compiling and executing
  very simple programs that operate on arrays of data.  The "language"
@@ -76,4 +80,3 @@
  subtraction, and many arithmetic operations.
  .
  This package contains the documentation for orc.
-
