=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_DH_STRIP_ARGS := --dbg-package=liborc-0.4-0-dbg
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-static --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 APIVER := 0.4
-SHLIBVER := 1:0.4.16
+SHLIBVER := 1:0.4.17
 liborc := $(shell sed -nr 's/^Package:[[:space:]]*(liborc-$(APIVER)-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
 DEB_DH_MAKESHLIBS_ARGS_$(liborc) = -V '$(liborc) (>= $(SHLIBVER))'
