## orc 0.4.18

=== debian/changelog ===
orc (1:0.4.18-1ubuntu1) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Sun, 15 Dec 2013 06:40:48 +0000

orc (1:0.4.18-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Aug 2013 09:04:15 +0200
