=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: orc
 Section: devel
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: autotools-dev,
+Build-Depends: dh-autoreconf,
                cdbs (>= 0.4.93~),
                debhelper (>= 9),
                gtk-doc-tools
