=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_DH_STRIP_ARGS := --dbg-package=liborc-0.4-0-dbg
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-static --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 APIVER := 0.4
-SHLIBVER := 1:0.4.17
+SHLIBVER := 1:0.4.18
 liborc := $(shell sed -nr 's/^Package:[[:space:]]*(liborc-$(APIVER)-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
 DEB_DH_MAKESHLIBS_ARGS_$(liborc) = -V '$(liborc) (>= $(SHLIBVER))'
