## orc 0.4.19

=== debian/changelog ===
orc (1:0.4.19-1~bpo70+1) wheezy-backports; urgency=medium

  * Backport to wheezy, no changes required.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 May 2014 09:29:41 +0200

orc (1:0.4.19-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Apr 2014 10:41:30 +0200
