## orc 0.4.22

=== debian/changelog ===
orc (1:0.4.22-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Aug 2014 12:37:05 +0300

orc (1:0.4.21-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/rules,
    debian/control:
    + Use dh-autoreconf to regenerate the autotools generated files during build.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jun 2014 09:45:42 +0200
