## orc 0.4.24

=== debian/changelog ===
orc (1:0.4.24-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Jun 2015 22:22:35 +0200

orc (1:0.4.23-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 11:53:58 +0300

orc (1:0.4.23-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 17 Dec 2014 10:22:37 +0100
