## orc 0.4.25

=== debian/changelog ===
orc (1:0.4.25-1) unstable; urgency=medium

  * New upstream bugfix release:
    + debian/rules:
      - Update SHLIBVER to 0.4.25 for new orc_version_string() symbol.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 05 Mar 2016 09:35:11 +0200
