=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: orc
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: dh-autoreconf,
+Build-Depends: autotools-dev,
                cdbs (>= 0.4.93~),
                debhelper (>= 9),
+               autotools-dev,
+               automake (>= 1.11),
+               autoconf (>= 2.68),
+               libtool (>= 2.2.6),
+               dh-autoreconf,
+               pkg-config,
                gtk-doc-tools
 Standards-Version: 3.9.3
 Homepage: http://code.entropywave.com/projects/orc/
