## orc 0.4.26

=== debian/changelog ===
orc (1:0.4.26-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/control,
    debian/liborc-0.4-dev.install,
    debian/liborc-0.4-dev-bin.install:
    + Split orcc into a separate M-A:allowed package (Closes: #841827).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Oct 2016 09:22:39 +0300

orc (1:0.4.26-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Aug 2016 13:13:32 +0300
