=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
 Section: libdevel
 Architecture: any
 Depends: liborc-0.4-0 (= ${binary:Version}),
+         liborc-0.4-dev-bin:any (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: liborc-dev
@@ -53,6 +54,24 @@
  .
  This package contains the development headers and libraries, and should
  be installed to compile software that uses orc.
+
+Package: liborc-0.4-dev-bin
+Section: libdevel
+Architecture: any
+Multi-Arch: allowed
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: liborc-dev-bin
+Breaks: liborc-0.4-dev (<< 1:0.4.26-2~)
+Replaces: liborc-0.4-dev (<< 1:0.4.26-2~)
+Description: Library of Optimized Inner Loops Runtime Compiler (development tools)
+ Orc is a library and set of tools for compiling and executing
+ very simple programs that operate on arrays of data.  The "language"
+ is a generic assembly language that represents many of the features
+ available in SIMD architectures, including saturated addition and
+ subtraction, and many arithmetic operations.
+ .
+ This package contains the development tools, and should not be
+ installed directly.
 
 Package: liborc-0.4-0-dbg
 Section: debug
