## orc 0.4.27

=== debian/changelog ===
orc (1:0.4.27-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Jul 2017 19:16:18 +0300
