## orc 0.4.28

=== debian/changelog ===
orc (1:0.4.28-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Switch to meson based build system and use dh instead of cdbs.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 20 Nov 2017 18:06:58 +0200
