=== debian/control ===
--- 
+++ 
@@ -4,18 +4,12 @@
 Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: autotools-dev,
-               cdbs (>= 0.4.93~),
-               debhelper (>= 9),
-               autotools-dev,
-               automake (>= 1.11),
-               autoconf (>= 2.68),
-               libtool (>= 2.2.6),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 9),
+               meson (>= 0.41.0),
                pkg-config,
                gtk-doc-tools
 Standards-Version: 3.9.3
-Homepage: http://code.entropywave.com/projects/orc/
+Homepage: https://cgit.freedesktop.org/gstreamer/orc
 Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/orc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/orc.git
