=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export MAKE = ninja -v

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	if test -r /proc/cpuinfo; then \
		cat /proc/cpuinfo; \
	fi
	mkdir -p deb-build && meson --buildtype plain --prefix /usr --default-library shared . deb-build
	mkdir -p deb-build-static && meson --buildtype plain --prefix /usr --default-library static -Db_staticpic=true -Ddisable_gtkdoc=true -Ddisable_tests=true . deb-build-static

override_dh_auto_build:
	$(MAKE) -C deb-build all
	$(MAKE) -C deb-build-static all

override_dh_auto_clean:
	rm -rf deb-build deb-build-static
	dh_auto_clean

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp $(MAKE) -C deb-build install
	DESTDIR=$(CURDIR)/debian/tmp $(MAKE) -C deb-build-static install
	dh_auto_install

override_dh_auto_test:
	$(MAKE) -C deb-build test || true

override_dh_strip:
	dh_strip -pliborc-0.4-0 --dbg-package=liborc-0.4-0-dbg
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -pliborc-0.4-0 -V 'liborc-0.4-0 (>= 1:0.4.25)' -- -c4
