## orc 0.4.30

=== debian/changelog ===
orc (1:0.4.30-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Sep 2019 10:24:19 +0300

orc (1:0.4.29-3) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 Sep 2019 12:34:26 +0300

orc (1:0.4.29-2) experimental; urgency=medium

  * Integrate 1:0.4.28-3.1 NMU.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Jun 2019 10:50:23 +0300

orc (1:0.4.29-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 15 Apr 2019 12:39:56 +0300

orc (1:0.4.28-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Niels Thykier ]
  * Set Rules-Requires-Root to no because orc does not need
    (fake)root for building the binary package.
  * Pass --parallel to dh to support using multiple cores when
    building the package.

  [ Helmut Grohne ]
  * Fix FTCBFS: Use debhelpers meson buildsystem. (Closes: #905813)

 -- Niels Thykier <niels@thykier.net>  Wed, 02 Jan 2019 11:00:22 +0000

orc (1:0.4.28-3) unstable; urgency=medium

  [ Hugh McMaster ]
  * debian/control:
    + Mark liborc-0.4-dev Multi-Arch: same (Closes: #862261).
    + Mark liborc-0.4-doc Multi-Arch: foreign.
    + Remove un-necessary Priority fields.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Sep 2018 16:44:57 +0300

orc (1:0.4.28-2) unstable; urgency=medium

  * debian/control:
    + Update maintainer mail address (Closes: #899767)
    + Update links to GIT repository

 -- Sebastian Dröge <slomo@debian.org>  Thu, 31 May 2018 17:03:45 +0300
