## orc 0.4.31

=== debian/changelog ===
orc (1:0.4.31-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Buffer Overflow
    - debian/patches/CVE-2024-40897.patch: use vasprintf if available for
      error messages and otherwise vsnprintf in orc/orccompiler.c,
      orc/orcparse.c.
    - CVE-2024-40897

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 13 Aug 2024 07:40:52 -0300

orc (1:0.4.31-1) unstable; urgency=medium

  * New upstream bugfix release (Closes: #940979).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 02 Nov 2019 10:26:50 +0100
