=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: orc
 Section: devel
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <orc@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
-               meson (>= 0.41.0),
+               meson (>= 0.47.0),
                pkg-config,
                gtk-doc-tools
+Rules-Requires-Root: no
 Standards-Version: 3.9.3
 Homepage: https://cgit.freedesktop.org/gstreamer/orc
-Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/orc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/orc.git
+Vcs-Git: https://salsa.debian.org/gstreamer-team/orc.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/orc/
 
 Package: liborc-0.4-0
 Section: libs
@@ -33,6 +35,7 @@
 Package: liborc-0.4-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: liborc-0.4-0 (= ${binary:Version}),
          liborc-0.4-dev-bin:any (= ${binary:Version}),
          ${misc:Depends},
@@ -70,7 +73,6 @@
 Package: liborc-0.4-0-dbg
 Section: debug
 Architecture: any
-Priority: extra
 Multi-Arch: same
 Depends: liborc-0.4-0 (= ${binary:Version}),
          ${misc:Depends},
@@ -88,7 +90,7 @@
 Package: liborc-0.4-doc
 Section: doc
 Architecture: all
-Priority: optional
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: liborc-0.4-dev
 Description: Library of Optimized Inner Loops Runtime Compiler (documentation)
