=== debian/watch ===
version=2
http://code.entropywave.com/download/orc/orc-([0-9.]*).tar.gz
