## orc 0.4.32

=== debian/changelog ===
orc (1:0.4.32-2) UNRELEASED; urgency=medium

  * update

 -- Maintainers of GStreamer packages <orc@packages.debian.org>  Mon, 06 Jun 2022 19:25:49 +0800

orc (1:0.4.32-2) unstable; urgency=medium

  * debian/rules:
    + Use new meson configuration flags for tests/gtk-doc (Closes: #998583).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Jan 2022 11:48:42 +0200

orc (1:0.4.32-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Transition to automatic debug package (from: liborc-0.4-0-dbg).
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dh arguments: --parallel

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 11 Sep 2020 20:37:02 +0300
