=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: orc
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <orc@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <orc@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                meson (>= 0.47.0),
                pkg-config,
                gtk-doc-tools
 Rules-Requires-Root: no
-Standards-Version: 3.9.3
+Standards-Version: 4.5.0
 Homepage: https://cgit.freedesktop.org/gstreamer/orc
 Vcs-Git: https://salsa.debian.org/gstreamer-team/orc.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/orc/
@@ -70,23 +69,6 @@
  This package contains the development tools, and should not be
  installed directly.
 
-Package: liborc-0.4-0-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: liborc-0.4-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Library of Optimized Inner Loops Runtime Compiler (debug package)
- Orc is a library and set of tools for compiling and executing
- very simple programs that operate on arrays of data.  The "language"
- is a generic assembly language that represents many of the features
- available in SIMD architectures, including saturated addition and
- subtraction, and many arithmetic operations.
- .
- This package contains the debugging symbols for the orc library.
- Users should install it if they want to debug software that uses orc.
-
 Package: liborc-0.4-doc
 Section: doc
 Architecture: all
