=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	if test -r /proc/cpuinfo; then \
		cat /proc/cpuinfo; \
	fi
	dh_auto_configure --builddirectory=deb-build -- --default-library shared
	dh_auto_configure --builddirectory=deb-build-static -- --default-library=static -Db_staticpic=true -Dgtk_doc=disabled -Dtests=disabled

override_dh_auto_build:
	dh_auto_build --builddirectory=deb-build
	dh_auto_build --builddirectory=deb-build-static

override_dh_auto_clean:
	rm -rf deb-build deb-build-static
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install --builddirectory=deb-build
	dh_auto_install --builddirectory=deb-build-static

override_dh_auto_test:
	dh_auto_test --builddirectory=test || true

override_dh_strip:
	dh_strip -pliborc-0.4-0 --dbgsym-migration='liborc-0.4-0-dbg (<< 1:0.4.32-1~)'
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -pliborc-0.4-0 -V 'liborc-0.4-0 (>= 1:0.4.25)' -- -c4
