=== debian/watch ===
version=3
http://gstreamer.freedesktop.org/src/orc/orc-([\d]+\.[\d]+\.[\d]+)\.tar\.xz
