## orc 0.4.33

=== debian/changelog ===
orc (1:0.4.33-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jeremy Bicha ]
  * Temporarily ignore arm64 build test failure
  * Add debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 11:44:29 -0500

orc (1:0.4.33-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop static library and simplify debian/rules
  * Add patch to skip building static test library

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Dec 2022 07:58:37 -0500
