=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.47.0),
+               meson,
                pkg-config,
                gtk-doc-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://cgit.freedesktop.org/gstreamer/orc
 Vcs-Git: https://salsa.debian.org/gstreamer-team/orc.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/orc/
@@ -18,7 +18,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Library of Optimized Inner Loops Runtime Compiler
@@ -57,8 +56,6 @@
 Multi-Arch: allowed
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: liborc-dev-bin
-Breaks: liborc-0.4-dev (<< 1:0.4.26-2~)
-Replaces: liborc-0.4-dev (<< 1:0.4.26-2~)
 Description: Library of Optimized Inner Loops Runtime Compiler (development tools)
  Orc is a library and set of tools for compiling and executing
  very simple programs that operate on arrays of data.  The "language"
