=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -pliborc-0.4-0 -V 'liborc-0.4-0 (>= 1:0.4.25)' -- -c4

# Temporarily ignore arm64 test failure:
# https://gitlab.freedesktop.org/gstreamer/orc/-/issues/45
override_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH), arm64))
	dh_auto_test || true
else
	dh_auto_test
endif
