## orc 0.4.34

=== debian/changelog ===
orc (1:0.4.34-3) unstable; urgency=medium

  * Update symbols file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 21:42:43 -0400

orc (1:0.4.34-2) unstable; urgency=medium

  * Update symbols file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 10:11:28 -0400

orc (1:0.4.34-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add symbols file
  * Add debian/upstream/signing-key.asc and update debian/watch to use it
  * debian/rules: Enable all hardening flags
  * Update standards version to 4.6.2, no changes needed.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 07:45:27 -0400
