=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pkg-config,
                gtk-doc-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://cgit.freedesktop.org/gstreamer/orc
 Vcs-Git: https://salsa.debian.org/gstreamer-team/orc.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/orc/
