## orc 0.4.38

=== debian/changelog ===
orc (1:0.4.38-1ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: Buffer Overflow
    - debian/patches/CVE-2024-40897.patch: use vasprintf if available for
      error messages and otherwise vsnprintf in orc/orccompiler.c,
      orc/orcparse.c.
    - CVE-2024-40897

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 05 Aug 2024 17:30:20 -0300

orc (1:0.4.38-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:43:01 +0000

orc (1:0.4.38-1) unstable; urgency=medium

  * New upstream version 0.4.38 (Closes: #1064960)
  * d/control: add Marc Leeman to Uploaders
  * d/install: orc.m4 was removed
  * d/symbols: update for 0.4.38 release
  * d/control: pkg-config is transitional
  * d/changelog: close new release request
  * d/changelog: incorporate NMU

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 14 Mar 2024 09:55:47 +0100

orc (1:0.4.34-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix symbols dependencies on liborc-test.

 -- Steve Langasek <vorlon@debian.org>  Mon, 11 Mar 2024 04:36:15 +0000

orc (1:0.4.34-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build depedency on dpkg-dev to use >= not >> (sorry).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 05 Mar 2024 10:54:56 +1300

orc (1:0.4.34-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build depedency on dpkg-dev (>= 1.22.5) for time_t transition.
    (Closes: #1065272)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 04 Mar 2024 23:40:36 +1300

orc (1:0.4.34-4) unstable; urgency=medium

  * Team upload
  * Upload to unstable (Closes: #1063175)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 07:51:27 -0500

orc (1:0.4.34-3.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 05 Feb 2024 13:01:54 -0300
