=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: orc
 Section: devel
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <orc@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <orc@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper-compat (= 13),
+           Sjoerd Simons <sjoerd@debian.org>,
+           Marc Leeman <marc.leeman@gmail.com>
+Build-Depends: dpkg-dev (>= 1.22.5),
+               debhelper-compat (= 13),
                meson,
-               pkg-config,
+               pkgconf,
                gtk-doc-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -14,7 +17,10 @@
 Vcs-Git: https://salsa.debian.org/gstreamer-team/orc.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/orc/
 
-Package: liborc-0.4-0
+Package: liborc-0.4-0t64
+Provides: ${t64:Provides}
+Replaces: liborc-0.4-0
+Breaks: liborc-0.4-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -34,7 +40,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: liborc-0.4-0 (= ${binary:Version}),
+Depends: liborc-0.4-0t64 (= ${binary:Version}),
          liborc-0.4-dev-bin:any (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
