## orc 0.4.40

=== debian/changelog ===
orc (1:0.4.40-1) unstable; urgency=medium

  * New upstream version 0.4.40

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 13 Sep 2024 09:58:06 +0200

orc (1:0.4.39-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Cherry-pick patch to fix ppc64el build
  * Stop ignoring build test failures on arm64 (LP: #1999062)

  [ Samuel Thibault ]
  * Update symbols file for hurd-amd64 (Closes: #1077079)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 08:33:15 -0400

orc (1:0.4.39-2) unstable; urgency=medium

  * d/symbols: update symbols 1:0.4.39

 -- Marc Leeman <marc.leeman@gmail.com>  Sun, 21 Jul 2024 07:10:15 +0200

orc (1:0.4.39-1) unstable; urgency=medium

  * New upstream version 0.4.39

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 19 Jul 2024 13:17:29 +0200
