## orc 0.4.41

=== meson_options.txt ===
option('orc-target', type : 'combo', choices : ['avx', 'sse', 'mmx', 'neon', 'mips', 'altivec', 'c64x', 'all'], value : 'all')
option('orc-backend', type : 'combo', choices : ['avx', 'sse', 'mmx', 'neon', 'mips', 'altivec', 'c64x', 'all'], value : 'all', deprecated: true)

# Orc feature options
option('orc-test', type : 'feature', value : 'auto', description : 'Build the orc-test library used for unit testing and by the orc-bugreport tool')

# Common feature options
option('benchmarks', type : 'feature', value : 'auto', yield : true)
option('examples', type : 'feature', value : 'auto', yield : true)
option('gtk_doc', type : 'feature', value : 'auto', yield : true, description : 'Generate API documentation with gtk-doc')
option('tests', type : 'feature', value : 'auto', yield : true)
option('tools', type : 'feature', value : 'auto', yield : true)
