=== debian/changelog ===
orc (1:0.4.41-1) unstable; urgency=medium

  * d/patches: add 0001_simple-spell-fix.patch
  * New upstream version 0.4.41
  * Revert "d/patches: add 0001_simple-spell-fix.patch"

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 18 Feb 2025 09:23:40 +0100
