=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/@PACKAGE@/ \
 @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
