## orc 0.4.42

=== meson_options.txt ===
option('orc-target', type : 'array', choices : ['avx', 'sse', 'mmx', 'neon', 'mips', 'altivec', 'c64x', 'riscv', 'lsx', 'lasx', 'all'], value : ['all'])
option('orc-backend', type : 'array', choices : ['avx', 'sse', 'mmx', 'neon', 'mips', 'altivec', 'c64x', 'riscv', 'lsx', 'lasx', 'all'], value : ['all'], deprecated: true)

# Orc feature options
option('orc-test', type : 'feature', value : 'auto', description : 'Build the orc-test library used for unit testing and by the orc-bugreport tool')

# Common feature options
option('benchmarks', type : 'feature', value : 'auto', yield : true)
option('examples', type : 'feature', value : 'auto', yield : true)
option('hotdoc', type : 'feature', value : 'auto', yield : true, description : 'Generate API documentation with hotdoc')
option('tests', type : 'feature', value : 'auto', yield : true)
option('tools', type : 'feature', value : 'enabled', yield : true)
