=== debian/changelog ===
orc (1:0.4.42-2) unstable; urgency=medium

  * d/symbols: remove some x86 symbol restrictions

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 09 Jan 2026 15:53:13 +0100

orc (1:0.4.42-1) unstable; urgency=medium

  * New upstream version 0.4.42
  * d/symbols: update for 0.4.42 release
  * liborc-0.4-doc: documentation is now in hotdoc

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 09 Jan 2026 15:07:00 +0100
