=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                debhelper-compat (= 13),
                meson,
                pkgconf,
-               gtk-doc-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://cgit.freedesktop.org/gstreamer/orc
